{
  "schema_version": "1.4.0",
  "id": "GHSA-jv9j-wgx3-2884",
  "modified": "2025-04-20T03:48:43Z",
  "published": "2022-05-14T01:05:31Z",
  "aliases": [
    "CVE-2017-1000229"
  ],
  "details": "Integer overflow bug in function minitiff_read_info() of optipng 0.7.6 allows an attacker to remotely execute code or cause denial of service.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2017-1000229"
    },
    {
      "type": "WEB",
      "url": "https://lists.debian.org/debian-lts-announce/2017/11/msg00030.html"
    },
    {
      "type": "WEB",
      "url": "https://security.gentoo.org/glsa/201801-02"
    },
    {
      "type": "WEB",
      "url": "https://sourceforge.net/p/optipng/bugs/65"
    },
    {
      "type": "WEB",
      "url": "https://www.debian.org/security/2017/dsa-4058"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2017-11-17T05:29:00Z"
  }
}